Subject: Re: A Day of Release
From: Linda Townsend <[email-masked]>
To: Hannah Salut <[email-masked]>
Date: Tue, 6 Dec 2022 12:37:22 -0500

Please use her email to respond [email-masked] <mailto:[email-masked]>. Thank you!

> On Dec 6, 2022, at 12:35 PM, Hannah Salut <[email-masked]> wrote:
> 
> Hi Linda,
> 
> Do you happen to have her phone number? She doesn't have an account in the MindBody app.
> 
> Thank you & Best regards,
> 
> 
> Hannah
> LSM
> 
> From: "Linda Townsend" <[email-masked]>
> To: "release" <[email-masked]>
> Sent: Tuesday, December 6, 2022 12:15:10 PM
> Subject: Fwd: A Day of Release
> 
> Can you follow up with this guest and try to help? If you get the gift card number from her you should be able to book for her. Thanks!
> 
> 
> Begin forwarded message:
> 
> From: "Pageau, Amy" <[email-masked] <mailto:[email-masked]>>
> Subject: A Day of Release
> Date: December 6, 2022 at 12:12:46 PM EST
> To: [email-masked] <mailto:[email-masked]>
> 
> Last Christmas my husband purchased a gift certificate for a Day of Release. I cannot figure out how to book online. The reason is that I am a teacher and I can't be on the phone during the day-I also teach driving at night so it's difficult to find a time to call.
> 
> I am looking to book at time during the Winter vacation which is 12/23- 1/1. If it is possible to give me a day and time during that time period, I would appreciate it.
> 
> Thank you.
> 
> Sincerely,
> 
> Amy Pageau
> 
> 
> This is an email account managed by the Worcester Public Schools, Worcester, MA.  This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error, please notify the sender.
> 
>